map: Meta Station
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 86b0c12f-590b-499b-be57-d5f880252eee
  playerICName: syndicate personal ai device
  playerOOCName: 00iCon
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 86b0c12f-590b-499b-be57-d5f880252eee
  playerICName: Elbert Montgomery Osbourne
  playerOOCName: 00iCon
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 86b0c12f-590b-499b-be57-d5f880252eee
  playerICName: syndicate assault cyborg (Si-7926)
  playerOOCName: 00iCon
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 677c3ce6-f3ed-4120-a6b3-775c83537fbc
  playerICName: Sonelia Attacus
  playerOOCName: 3P5I7ON
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 012fd750-391a-4b27-a076-fb2bffefb759
  playerICName: Gringle Greenbeard
  playerOOCName: adstra
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: e539dcdf-ac78-447c-b9ba-7cb9b75b4305
  playerICName: Karl Winter
  playerOOCName: AGuywithaTophat
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 7a21de5d-621a-490d-ba0e-4d772ba7a3b6
  playerICName: Harry-The-Clown
  playerOOCName: alltheuser40000
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5ace5faa-050f-466d-bf8f-64d0ea0e6bab
  playerICName: Hamlet (347)
  playerOOCName: Amickn
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 5ace5faa-050f-466d-bf8f-64d0ea0e6bab
  playerICName: Amickn Stephanie Lancaster
  playerOOCName: Amickn
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9b2d29fa-af2a-41c2-bc05-490836f00559
  playerICName: Dusk Eventide
  playerOOCName: atomspop
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: ab8cb060-b3cb-45e0-b6bc-37ddc6864f2c
  playerICName: Ivo Holanda
  playerOOCName: augustgs
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 7047aa62-4527-4920-8da7-724d3be99dc9
  playerICName: Aurallianz Star
  playerOOCName: Aurallianz
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: ccc18a49-9b67-453e-b69f-f402d6efe282
  playerICName: Cruz Fraser
  playerOOCName: BackroundNPC
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 1682f014-0abd-448c-b49d-25e3793ca213
  playerICName: Reginald Flameson
  playerOOCName: bincklit
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: bf3eabd9-9851-49a0-a6ec-9c89c9c5c35a
  playerICName: Rick Ruben
  playerOOCName: bitterjones
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: fa2673fd-a486-4703-899c-9f64e862508c
  playerICName: Harvey Adams
  playerOOCName: bjorne
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: dcf94045-1799-46b3-a5fd-d7ff1fac1e1f
  playerICName: Diablo Tempest
  playerOOCName: Bluelight2215
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: c50c7351-d43e-403e-8733-b20b3aa929aa
  playerICName: Alex Campbell
  playerOOCName: bluespaceartillerycannon
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 47b6b727-d761-46aa-823c-108affe632b3
  playerICName: Alice Freezone
  playerOOCName: BPEMEHHO
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e4bed181-95d8-46ca-8dad-c306f31c39e2
  playerICName: Iris Moondancer
  playerOOCName: Cabbage9685
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: 9fc598a2-1946-412b-bd79-9979cb93591c
  playerICName: Operator Bravo
  playerOOCName: CadeeMust
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 7dc42489-c9c6-418d-b634-dd309920789f
  playerICName: Calling Calipso
  playerOOCName: Callington
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 84499d70-b659-412c-bb6e-5c34aaf6898c
  playerICName: Kat Biscuits
  playerOOCName: CatBiscuits
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: f6889032-2fc1-4b93-b21b-496d3a19f85d
  playerICName: Steven Burkett
  playerOOCName: cjr_shop
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 8c23d8e0-cb3c-4363-95da-4df19d001bb4
  playerICName: Patches of Pepper
  playerOOCName: Cordyskips
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 0892fc92-86db-43cb-8c9e-057da0dc83dd
  playerICName: Francis Topside
  playerOOCName: cr0wngurl
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 574671e6-2d84-4aa7-aa03-ea29e798cb6b
  playerICName: Timothy Steele
  playerOOCName: CreamyGoodness
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 06929375-1948-47a8-a461-5ae8970bf195
  playerICName: Gooble Ploob
  playerOOCName: dangerstranger21
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: f7c1034d-3269-430c-a0ab-181737805b2f
  playerICName: Soliz Cotrole
  playerOOCName: daniokit
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 18c713af-057f-4dc9-9840-46ed868dc9d0
  playerICName: Seymour Losey
  playerOOCName: Dareth
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 45144792-d911-47a9-8ee1-da1cb32ea1d5
  playerICName: Chuck Reddewood
  playerOOCName: DeadManWalking97
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 53ad65dd-3846-41cc-b160-5357c9bfbb01
  playerICName: Edgar Brandenburg
  playerOOCName: doctorperson
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 53ad65dd-3846-41cc-b160-5357c9bfbb01
  playerICName: Arcadia Gluhbirne
  playerOOCName: doctorperson
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b71aecc7-06d4-4d0a-9c85-ccb98f11505a
  playerICName: mouse (776)
  playerOOCName: draftsmans
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b71aecc7-06d4-4d0a-9c85-ccb98f11505a
  playerICName: Luck-Kao
  playerOOCName: draftsmans
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 80b2615b-63fb-42c9-9f03-c265bf2f1385
  playerICName: Yuki Suzuki
  playerOOCName: Dremaus1911
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 6b67ba92-8d6f-437e-af50-4ff19dca3515
  playerICName: Edward Kartov
  playerOOCName: DrIvoPotato
- antagPrototypes: []
  jobPrototypes:
  - Librarian
  playerGuid: 389b1dfc-1387-4a55-a461-dba01d4a9b4d
  playerICName: Tar-Cholasistu
  playerOOCName: Ebit07
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7fc0961c-fb88-4a2e-8b56-a737b0e025d0
  playerICName: Akesi-Laso
  playerOOCName: EclipseWalker
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: e2988ed7-d873-4130-a5b0-7cf6f28bfb6d
  playerICName: Sly M Ball
  playerOOCName: Eddi3ddie
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: c7ab2602-5292-406a-ab48-81c6868926a8
  playerICName: Connor Cox
  playerOOCName: EgoandId
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 291d50ff-a7a5-4ac1-b352-8fdd4245b1b4
  playerICName: Olive Herbeater
  playerOOCName: egoricko420
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e8ea2edb-fce9-4aec-8503-bb21ce17249d
  playerICName: Gabriel Robertson
  playerOOCName: EmperorWolf
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 5ad62862-779e-47bf-87c9-085bf88175b5
  playerICName: Tomgus Flingus
  playerOOCName: FanaticalGoose
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7f7aa952-fb43-4e3a-bda5-bd4f54e92e20
  playerICName: Arkod Sinrir
  playerOOCName: FatLazar
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 41756963-033b-4625-a40b-11b9de1b0305
  playerICName: Hans Bel
  playerOOCName: firefish_cn
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: c91b1b27-33c9-4bf7-8cce-d13960675751
  playerICName: Simon Jarrett
  playerOOCName: fklmrek
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: f35c0d0d-22fe-4051-a3a1-37d98fd9344a
  playerICName: Anita Moonlight
  playerOOCName: FluffyShy
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b2226f49-3049-4f6b-95e8-965bc1e53462
  playerICName: Max Wax
  playerOOCName: FriekandelKaaskroket
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 51dc81a0-8fe1-4445-a0f6-b5b05d37f2c0
  playerICName: Donnie Trump
  playerOOCName: FumoLegionnairy
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: ee6d918d-0ca4-4ff1-b8a2-68cf007f1b9b
  playerICName: Melamet Moff
  playerOOCName: Futthewuk
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 02e1ee97-1b06-4405-bc94-bf042c461b9e
  playerICName: Julie Walker
  playerOOCName: GalaxyCad
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 740abd95-bce2-43ef-a8b2-f614469c1c39
  playerICName: Rusty Aultman
  playerOOCName: GenericUserNameNumber2321
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 7631249c-4895-42cb-8e6e-2de2277e37cb
  playerICName: People-Are-Meat
  playerOOCName: genohacker0
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 8b1a0508-b47e-4040-b586-18247afc8782
  playerICName: Ivan Kochowski
  playerOOCName: Geremy
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 9cc6c229-7216-4e1c-8f96-8f3e66a281be
  playerICName: Jeff Free
  playerOOCName: Glitchfree
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: b4677cda-6222-4b1f-94ad-09e54d535d96
  playerICName: Operator Alfa
  playerOOCName: Goober3
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 5570072c-1ca4-4a24-8ec2-df9b6bd501c3
  playerICName: Hams Kuro
  playerOOCName: Hamsborgi
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: f3fca944-f08f-4043-a656-d6daec725ffd
  playerICName: Tan Gucmen
  playerOOCName: Havuc
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 382d48b1-7c03-4835-9353-91c94a9f61f5
  playerICName: Richard Turk
  playerOOCName: ilkepro
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: 4a8fc0d2-1d24-46cf-bb7d-21d32d692d48
  playerICName: John Jack Winters
  playerOOCName: jarnnor
- antag: True
  antagPrototypes:
  - SpaceNinja
  jobPrototypes: []
  playerGuid: 4d9ea117-b550-4fc9-97f3-64f017e577d4
  playerICName: Strider Baki
  playerOOCName: Keir
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 4d9ea117-b550-4fc9-97f3-64f017e577d4
  playerICName: Alice Michaels
  playerOOCName: Keir
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 40864423-50f7-475d-a7d1-d1ae1f2c2405
  playerICName: Marc Trailer
  playerOOCName: KreativerName
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2c495168-8555-40c7-ba04-87e61f8919de
  playerICName: personal ai device
  playerOOCName: krowaa
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 2c495168-8555-40c7-ba04-87e61f8919de
  playerICName: Adrian Linton
  playerOOCName: krowaa
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 5e7715a0-5e38-491a-8013-6d1bd07fdac7
  playerICName: Theraphosa Marchingtoni
  playerOOCName: Lichen
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 74974996-0d84-4526-a461-780f9312f531
  playerICName: mouse (776)
  playerOOCName: Lycheborne
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: 74974996-0d84-4526-a461-780f9312f531
  playerICName: Aloy Caldari
  playerOOCName: Lycheborne
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: a51077f1-db01-4513-8bd8-8a2551becf2b
  playerICName: Saar Markus Von Michaelmann
  playerOOCName: MarkTheLazist
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a51077f1-db01-4513-8bd8-8a2551becf2b
  playerICName: Angelo Adams
  playerOOCName: MarkTheLazist
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a51077f1-db01-4513-8bd8-8a2551becf2b
  playerICName: Pun Pun (MK-893)
  playerOOCName: MarkTheLazist
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a51077f1-db01-4513-8bd8-8a2551becf2b
  playerICName: syndicate personal ai device
  playerOOCName: MarkTheLazist
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: d7837af9-5677-484a-b72e-5719d0eb5051
  playerICName: Andy Sealis
  playerOOCName: Medik
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: 131af6fd-4e3d-44b6-b22e-d75dd777fb48
  playerICName: Slathar-Kelzhan
  playerOOCName: meem1246
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: d85f79cd-7e71-4257-b12f-736ae2c3c1a3
  playerICName: Dave Bell
  playerOOCName: meganerobot
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d85f79cd-7e71-4257-b12f-736ae2c3c1a3
  playerICName: personal ai device
  playerOOCName: meganerobot
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 27c74f12-0457-4f2e-bf00-e0cd6d4158bb
  playerICName: Javier Krahlspahz
  playerOOCName: Megiddo_
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 7d598112-3807-4767-a2f9-fb37a79908f6
  playerICName: Bananium Wing
  playerOOCName: melial
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 26ad6e5d-992a-4d24-b60c-f3f35e7c939e
  playerICName: Floella Mortland
  playerOOCName: MidoriKurage
- antag: True
  antagPrototypes:
  - NukeopsMedic
  jobPrototypes: []
  playerGuid: 2aa4bb0e-0ebc-44d0-85c3-2af1a8c83287
  playerICName: Agent Charlie
  playerOOCName: Mihkel
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2aa4bb0e-0ebc-44d0-85c3-2af1a8c83287
  playerICName: Leo Bunten
  playerOOCName: Mihkel
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: cfe2a361-e4d1-45b1-93b7-694f982f93e5
  playerICName: Bob Bifel
  playerOOCName: Mikisx123
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: cfe2a361-e4d1-45b1-93b7-694f982f93e5
  playerICName: The ghost of hideous salt (535)
  playerOOCName: Mikisx123
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 4e50b865-0748-45c5-94c3-a2cf94697307
  playerICName: Henry Voxel
  playerOOCName: Minigold07
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: a1537edb-068a-48e8-99e2-c142d07e1a47
  playerICName: Anna Skabloof
  playerOOCName: miscevie_dylo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a1537edb-068a-48e8-99e2-c142d07e1a47
  playerICName: Jonah Shaner
  playerOOCName: miscevie_dylo
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 02e99e55-a99f-4a0b-9569-57f2aa4eb2b5
  playerICName: Albertus Scenicus
  playerOOCName: MrFronzen
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 814b1312-79b8-4af2-ae6b-e3ddb62b8e66
  playerICName: Noel Imper
  playerOOCName: namenownull
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 814b1312-79b8-4af2-ae6b-e3ddb62b8e66
  playerICName: mouse (630)
  playerOOCName: namenownull
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 814b1312-79b8-4af2-ae6b-e3ddb62b8e66
  playerICName: mouse (898)
  playerOOCName: namenownull
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 814b1312-79b8-4af2-ae6b-e3ddb62b8e66
  playerICName: mouse (467)
  playerOOCName: namenownull
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8ed33292-8b43-46d3-a71b-467450137d88
  playerICName: Merlin Lueger
  playerOOCName: Nervon
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: 1cef4b4b-744a-4ede-ba16-000e5c250f7f
  playerICName: Markus Kruger
  playerOOCName: nomSlime
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1cef4b4b-744a-4ede-ba16-000e5c250f7f
  playerICName: Smile (19)
  playerOOCName: nomSlime
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 04584890-44ee-4c52-a15e-efd1cc54449e
  playerICName: Jose Bebe Joejon Bello-Dela Cruz
  playerOOCName: nooblube
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: aefa00c1-4292-45aa-b3b3-408fc1f5057a
  playerICName: Art Berkheimer
  playerOOCName: nymhole
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: aefa00c1-4292-45aa-b3b3-408fc1f5057a
  playerICName: Fenfir Vatia
  playerOOCName: nymhole
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 34bc0234-d7bf-44cc-a2ef-fb8fd1abf1b5
  playerICName: Alex Gregory
  playerOOCName: Panzer
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 9a980a64-90c4-43f5-b233-a32266379269
  playerICName: Eats-The-Wrapper
  playerOOCName: PipeGiver
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 5b0f531e-ed8c-4afc-aa65-1f7c72fc2d3b
  playerICName: Kaiser Epiolos
  playerOOCName: Plazmataz
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: c748f61d-4be5-4bbb-8f58-5d3682bbc6a6
  playerICName: Dominic Anderson
  playerOOCName: Quarternote
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 557c2460-6c43-41f1-a030-4b34c03bee94
  playerICName: Casey Shafer
  playerOOCName: RealQuesarito
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 10ecccf9-b13e-49c7-8591-9ae52ee4b13d
  playerICName: Selenops Velox
  playerOOCName: Redcreeper
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 10ecccf9-b13e-49c7-8591-9ae52ee4b13d
  playerICName: Helen Jenner
  playerOOCName: Redcreeper
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e81b7ef9-6d33-4567-91e5-1ea796c15d0f
  playerICName: Jax Bluebeard
  playerOOCName: Repo
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 08580813-f598-447f-87af-b803c4661549
  playerICName: Does-The-Stuff
  playerOOCName: Rezierre
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c54fbbf8-166a-40c6-ab3e-31a36d0123e8
  playerICName: Mike
  playerOOCName: Ribbit4084
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: a1b1740a-b224-42c8-93d8-3153c5ebd63e
  playerICName: Johnny Twoshoes
  playerOOCName: Rythulu
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a1b1740a-b224-42c8-93d8-3153c5ebd63e
  playerICName: mouse (898)
  playerOOCName: Rythulu
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a1b1740a-b224-42c8-93d8-3153c5ebd63e
  playerICName: mouse (828)
  playerOOCName: Rythulu
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: a834a1c3-ae18-4548-97e0-af96ddb62f83
  playerICName: John Porphyra
  playerOOCName: sandman33
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 88d375ab-6308-4575-879a-39ba88ac6562
  playerICName: Calvin Coldsmith
  playerOOCName: Seql
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2a34b922-90b5-4b9f-aa17-d7a43b43c6ad
  playerICName: Goddard Blessig
  playerOOCName: SirSadalot
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 7e2363cd-4673-4875-8209-a576696caff2
  playerICName: Deinopis Cthulhu
  playerOOCName: SpaceKpopIdol
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 7e534121-37a8-49b8-994f-19412ab1a0cf
  playerICName: Sebastion Grey
  playerOOCName: Teacup69
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 09031028-fb5d-44b9-8ec5-f120fad5558c
  playerICName: Jeff Dots
  playerOOCName: teh1337haxorz
- antag: True
  antagPrototypes:
  - NukeopsCommander
  jobPrototypes: []
  playerGuid: d94e3a72-f77e-4fa1-bec5-aac5f805ec35
  playerICName: Commander Epsilon
  playerOOCName: The_Springs
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 2b009f60-9632-451c-8219-9a897d225cca
  playerICName: Otis Nguyen
  playerOOCName: Theoran12
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: e91174c3-99c6-4eb9-a9ac-e5c85bbd08a5
  playerICName: Operator Sierra
  playerOOCName: tiopur
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: 0c9c7271-7dd6-4cb3-b83c-e6b8d65d7440
  playerICName: The Peak of Balance
  playerOOCName: TPDWR
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: faba43e2-1df7-4fa2-8f11-747192f3e261
  playerICName: Summer Lynwood
  playerOOCName: Ubaser
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: faba43e2-1df7-4fa2-8f11-747192f3e261
  playerICName: Rat Prophet (438)
  playerOOCName: Ubaser
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: c7ee110a-b585-4cb7-8a5f-83b86152e5de
  playerICName: personal ai device
  playerOOCName: urinalstealer32
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: c7ee110a-b585-4cb7-8a5f-83b86152e5de
  playerICName: Jalen Prescott
  playerOOCName: urinalstealer32
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 5b23e7d4-14f3-4196-aeea-537f52552034
  playerICName: Tar-On
  playerOOCName: Vanilia
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 94cc3b3e-26df-41f3-a619-1e8f447b78a7
  playerICName: Jonas Cavalet
  playerOOCName: vecury
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: ec1969fb-65f8-4d79-b13f-3ad47a8e155f
  playerICName: Shmeagle Johnson
  playerOOCName: Waltuhmelon
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: faac3c66-889d-4a46-8bcf-eb5f79508ddd
  playerICName: Michael Starwalker
  playerOOCName: wickerlerman
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3b6df450-199f-4c70-80ad-e592dfb1aefa
  playerICName: mouse (828)
  playerOOCName: Xamded
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 3b6df450-199f-4c70-80ad-e592dfb1aefa
  playerICName: Chance Fulton
  playerOOCName: Xamded
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: cbe43b5e-90ae-49ec-a0af-283dd73ef0f3
  playerICName: Chilwir-Napetui
  playerOOCName: XxBIRDxX13
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 68d6b40f-a206-45dd-bb2b-c12ab3eff9ce
  playerICName: Brando SalvageWorth
  playerOOCName: YellowSoul
roundEndText: >2-

  There was one ninja.


  [color=White]Strider Baki[/color] ([color=gray]Keir[/color]) was a ninja who had the following objectives:

  [color=#33cc00]Spider Clan[/color]

  - Steal 11 technologies. | [color=green]Success![/color]

  - Doorjack 19 doors on the station. | [color=red]Failure![/color] (68%)

  -  | [color=red]Failure![/color] (0%)

  - Call in a threat | [color=green]Success![/color]

  - Set everyone to wanted | [color=green]Success![/color]

  - Survive | [color=red]Failure![/color] (0%)




  [color=green]Crew major victory![/color]

  All nuclear operatives have died.

  The operatives were:

  - [color=White]Commander Epsilon[/color] ([color=gray]The_Springs[/color])

  - [color=White]Agent Charlie[/color] ([color=gray]Mihkel[/color])

  - [color=White]Operator Sierra[/color] ([color=gray]tiopur[/color])

  - [color=White]Operator Bravo[/color] ([color=gray]CadeeMust[/color])

  - [color=White]Operator Alfa[/color] ([color=gray]Goober3[/color])
server_id: wizards
server_name: lizard
roundId: 53941
endTick: 576160
duration: 01:00:10.7963892
fileCount: 531
size: 119604972
uncompressedSize: 574567999
endTime: 05:20:05.2807947
...
